composer 安装yii 框架2.0.6 安装报错?

最近composer安装yii的时候页面报了这个错,应该是bower的前端资源位置改变的缘故!

Invalid Parameter – yii\base\InvalidParamException
The file or directory to be published does not exist:/var/www/yii/vendor/bower/jquery/dist

解决方法:

cd /yii/vendor/bower;
sudo cp -r bower-asset/jquery ./jquery;
sudo cp -r bower-asset/bootstrap ./bootstrap;
阅读 2.3k
评论
    1 个回答
    cd   yii/vendor/bower;
    sudo cp -r bower-asset/jquery ./jquery;
    sudo cp -r bower-asset/bootstrap ./bootstrap;
      相似问题
      推荐文章